{
  "colors" : [
    {
      "idiom" : "universal",
      "color" : {
        "color-space" : "display-p3",
        "components" : { "alpha": "1.000", "red": "0.75", "green": "0.20", "blue": "0.40" }
      }
    },
    {
      "appearances" : [ { "appearance": "luminosity", "value": "light" } ],
      "idiom" : "universal",
      "color" : {
        "color-space" : "display-p3",
        "components" : { "alpha": "1.000", "red": "0.75", "green": "0.20", "blue": "0.40" }
      }
    },
    {
      "appearances" : [ { "appearance": "luminosity", "value": "dark" } ],
      "idiom" : "universal",
      "color" : {
        "color-space" : "display-p3",
        "components" : { "alpha": "1.000", "red": "0.75", "green": "0.20", "blue": "0.40" }
      }
    }
  ],
  "info" : { "author" : "xcode", "version" : 1 }
}
